/*

ABCD colors
-----------
Footer red: #79212a
View all: #c7935a
Table head: #d7ba8a
Table second: #ebdcc4

*/
html {
  background: #671A24 !important;
}

body {
  background: #fff !important;
}

.invisible {
  display: none;
}

h1 {
  font-size: 24px;
}

h1.headline, .upcomingEvents h1, .latestEventGallery h1, .mod_eventlist h1 {
  font-size: 23px;
  text-transform: capitalize;
  text-align: center !important;
  margin: 20px 0;
  font-weight: 400;
}

h2 {
  font-size: 20px;
}
#abcd-members-benefits h2{
	clear: both;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #999;
	text-align: center;
	color: #d7ba8a;
}
.MemberOfferDiscount{
	text-align:left;
	color:#d7ba8a;
	font-weight:bold;
	font-size:1.3em;
	position:absolute;
	top:3px;
	left:10px;
	text-shadow:1px 1px 1px #eee;	
}

a {
  color: #c7935a;
}

a:hover, a:active {
  text-decoration: none !important;
  color: #79212c;
}

p, span {
  color: #333;
}

hr {
  border-color: #d7ba8a;
}

@media (max-width: 768px) {
  h1 {
    font-size: 18px;
  }

  h2 {
    font-size: 14px;
  }
  #abcd-members-benefits h2{
    font-size: 18px;
}
#abcd-members-benefits{
	
}
}

#container {
  background-image: none !important;
  background: #fff !important;
  border: none !important;
}

/*
.modal-content td{
	padding-bottom: 15px;
}
.modal-content{
	background: #d7ba8a;
	padding: 40px;
}
.modal-header{
	border: none;
}
.modal-title{
	margin-top: 0;
	color: #fff;
	border: 0;
}
.modal-content label {
	color: #333;
	font-weight: normal;
}
*/
.res_banner img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: 0px 0 15px 0;
}

table {
  width: 100%;
}

.mod_listing.ce_table.listing.block {
  padding-bottom: 2em;
}

#listing_table th a, #table_1553 th a {
  color: #fff;
  text-decoration: none;
}

#listing_table th, #table_1553 th {
  color: #fff;
  font-weight: normal;
  background: #d7ba8a;
  padding: 10px;
  vertical-align: top;
}

#listing_table td, #table_1553 td {
  vertical-align: top;
  padding: 10px;
  color: #666;
}

#listing_table .odd td, #table_1553 .odd td {
  background: #ebdcc4;
}

.pagination ul li {
  float: left;
  list-style-type: none;
  padding: 0 5px;
}

#listing_table input, #listing_table select {
  width: auto;
  float: left;
}

#listing_table .list_per_page input, #listing_table .list_per_page select {
  float: right;
}

.res_frame {
  padding: 1em 0;
}

#abcd-family,
#abcd-under-30,
#abcd-write-a-resume,
#abcd-career-setup,
#abcd-corporate-large,
#abcd-corporate-sme,
#abcd-individuals,
#abcd-individuals-of-a-company,
#abcd-young-professionals,
#abcd-partners-program,
#abcd-non-resident,
#abcd-university-alumni,
#abcd-university-alumni-u35,
#member-personal-data,
#abcd-membership-set-new-password,
#abcd-entrepreneur {
  margin-top: -20px;
  margin-bottom: -30px;
  padding-top: 15px;
  background: #ebdcc4;
}

.mod_registration legend,
#member-personal-data legend ##abcd-membership-set-new-password legend {
  /* 	border: none; */
  margin-bottom: 10px;
}

#abcd-write-a-resume form,
#abcd-career-setup form,
.mod_registration form,
#member-personal-data form,
#abcd-membership-set-new-password form {
  padding: 15px;
  background: #fff;
}

.mod_registration td.col_0,
#member-personal-data td.col_0,
#abcd-membership-set-new-password td.col_0 {
  /* 	display: block; */
  width: 150px;
}

.mod_registration #ctrl_industry span,
.mod_registration #ctrl_interests span,
#member-personal-data #ctrl_industry span,
#member-personal-data #ctrl_interests span,
#member-personal-data #ctrl_newsletter span {
  width: 200px;
  display: inline-block;
}

.mod_registration .checkbox, #member-personal-data .checkbox {
  display: inline;
}

#abcd-write-a-resume textarea, #abcd-career-setup textarea, .mod_registration textarea, #member-personal-data textarea {
  width: 100%;
}

@media (max-width: 768px) {
  .mod_registration td.col_0 {
    display: block;
    width: 120px;
  }

  .mod_registration textarea {
    width: 95%;
  }

  #ctrl_country {
    width: 195px;
  }

  .avatar_container {
    width: 210px;
    overflow: hidden;
  }
}

#tl_registration td,
#abcd-write-a-resume td,
#abcd-career-setup td,
#member-personal-data td,
#abcd-membership-set-new-password td {
  padding: 5px 0;
  vertical-align: top;
}

.captcha_text {
  display: block;
}

.error {
  font-size: 12px;
  color: #dc394a;
}

input.submit, .renewal_mobile {
  color: #333;
  padding: 5px 10px;
  text-align: center;
  background: #c7935a;
  color: #fff;
  border-radius: 3px;
  display: block;
  /*     width: 120px; */
  border: 1px solid #c7935a;
}

textarea {
  border: 1px solid #ccc;
}

#tl_registration label {
  /* 	color: #666; */
  font-weight: normal;
  padding-right: 5px;
}

.checkbox_container label {
  padding-left: 5px;
}

.avatar_container label {
  color: #666;
}

/* event details */
.event_details div {
  padding-bottom: 5px;
}

.res_eventDetails img {
  max-width: 100%;
  max-height: 100%;
}

/* members directory */
#abcd-members-directory .md-name, #abcd-board-members-detail .md-name {
  font-size: 18px;
  font-weight: bold;
  color: #d7ba8a;
  margin-bottom: 0;
}

#abcd-members-directory .md-image img, #abcd-board-members-detail .md-image img {
  border-radius: 50%;
  border: 2px solid #d7ba8a;
}

#abcd-members-directory .md-individual .md-image img, #abcd-members-directory .md-logo img {
  margin: 20px auto;
  display: block;
}

#abcd-members-directory .md-details, #abcd-board-members-detail .md-details {
  padding-bottom: 1em;
}

#abcd-members-directory .md-details span, #abcd-board-members-detail .md-details span {
  margin-right: 20px;
}

#abcd-members-directory .md-details a, #abcd-board-members-detail .md-details a {
  color: #333;
}

#abcd-members-directory .md-details i, #abcd-board-members-detail .md-details i {
  /* 	font-size: 14px; */
  color: #999;
  margin-right: 5px;
}

#abcd-members-directory .md-related-members {
  border: 1px solid #d7ba8a;
  padding: 15px;
  height: 105px;
  width: 100%;
  margin-bottom: 15px;
  display: inline-block;
}

#abcd-members-directory .md-position {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

fieldset legend {
  font-size: 18px;
  font-weight: 500;
  padding-left: 15px;
}

@media (max-width: 768px) {
  .RotatingSponsorsWrapper {
    height: 55px !important;
  }
	.RotatingSponsorsImage{
		max-height: 55px !important;
	}
	.MemberOfferDiscount{
		font-size: 1em;
		font-weight: normal;
	}	
}

@media (min-width: 768px) and (max-width: 1200px) {
  #abcd-members-directory .md-related-members .md-name {
    font-size: 16px;
  }
}
@media (min-width: 768px){
	.RotatingSponsorsWrapper {
		height: 85px !important;
	}
	.RotatingSponsorsImage{
		max-height: 85px !important;
	}
}




	